pidgin 2.14.5

Data Fields
PurpleConnectionErrorInfo Struct Reference

Holds the type of an error along with its description. More...

`#include <connection.h>`

## Data Fields
PurpleConnectionError | type
| The type of error.
char * | description
| A localised, human-readable description of the error.

## Detailed Description

Holds the type of an error along with its description.

Definition at line 139 of file connection.h.

The documentation for this struct was generated from the following file:

- connection.h